a { text-decoration: none; }

a:hover { text-decoration: underline; cursor: pointer; }

body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }

body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

button { cursor: pointer; }

div,p { display: block; }

html,body { height: 100%; background:#FFFFFF repeat center top; }

img { border: 0; }

p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}

span{ margin: 0px; padding: 0px 0px 0px 0px; }

table{ clear: both; padding: 0px; margin: 0px auto; }

ul, ol, dl, li { list-style: none; }

ul,ol,dl { list-style: none; }

.Cbai{ color: #FFFFFF; }

.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }

.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #2A2A2A; }

.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }

.Chuang{ color: #ffe397; }

.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #ffe397; }

.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #efefc5; }


.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color:#ccb599; }

.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#707070; }

.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#981c3a; }

.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #F2DFBC; }

.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#3b599f; }

.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#79E1FF; }

.clear { clear: both; padding: 0; margin: 0; }

.clear{ clear: both; padding: 0px; margin: 0px; }

.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }

.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #970000; }

.Cred2,.Cred2 a:link,.Cred2 a:visited,.Cred2 a:active{ color: #D51600; }

.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #998E79; }

.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #2d0303; }

.Czong1,.Czong1 a:link,.Czong1 a:visited,.Czong1 a:active{ color: #901c10; }

.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #DA600F; }

.Czi1,.Czi1 a:link,.Czi1 a:visited,.Czi1 a:active{ color: #F6EEFF; }

.mdBottom10 { margin-bottom: 10px; }

.mdBottom5{ margin-bottom: 5px; }

.mdBottom6{ margin-bottom: 6px; }

.mdLeft10 { margin-left: 10px; }

.mdRight10 { margin-right: 10px; }

.mdRight5 { margin-right: 5px; }

.mdTop13 { margin-top: 12px; }

.mdTop10 { margin-top: 10px; }

.mdTop5 { margin-top: 5px; }

.mdTop3 { margin-top: 3px; }

.mdTop5f { margin-top: -5px; }

.p12 { font-size: 12px; line-height: 20px; }

.p12a { font-size: 12px; line-height: 14px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }

.p18Bold { font-size: 18px; font-weight: bold; line-height: 28px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.pdBottom5 { padding-bottom: 5px; }

.pdBottom3 { padding-bottom: 3px; }

.pdBottom10 { padding-bottom: 10px; }

.pdLeft10 { padding-left: 10px; }

.pdLeft5 { padding-left: 5px; }

.pdLeft15 { padding-left: 15px; }

.pdLeft20 { padding-left: 20px; }

.pdRight10 { padding-right: 10px; }

.pdRight20 { padding-right: 20px; }

.pdTop10 { padding-top: 10px; }

.pdTop5 { padding-top: 5px; }

.pdTop3 { padding-top: 3px; }

.Fleft{float:left;}

.Fright{float:right;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 

.hiddenfix { display:none; }

#footer {

	width: 960px;
	height: 112px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;

}
 
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }

#footerLogo {
	width: 290px;
	height: 90px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 15px;
}

#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #939aa6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 20px;
}

#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #939aa6; text-decoration: none; }

#footerText a:hover { color: #939aa6; text-decoration: underline; }
 
/*page */
.bigheader{background:url(http://ue7.17173.itc.cn/yttmq/header_top.jpg) no-repeat center top;}
.bigcontentbj{background:url(http://ue4.17173.itc.cn/yttmq/contentbj.jpg) no-repeat center top;}
.contentbj{background:url(http://ue5.17173.itc.cn/yttmq/yttm1_06t.jpg) no-repeat center top;padding-top:10px;}

.showlist{ padding:10px 0; margin:0 auto; width:290px; }

.showlist li{ float:left;clear:both; width:290px; height:20px;padding:0px 0; margin:0;overflow:Hidden;}

.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#000000; text-decoration:none;}

.showlist li a:hover{line-height:20px; font-size:12px; color:#000000; text-decoration: underline;}

.showlist li span{ float:right; width:63px; font-size:12px; color:#5F4A44; height:20px; line-height:20px; text-align:center;}

.borderbottom1{border-bottom:1px solid #bbbbbb;}

.showlist_1{ padding:10px 0; margin:0 auto; width:340px; }

.showlist_1 li{ float:left;clear:both; width:340px; height:24px;padding:0px 0; margin:0;overflow:hidden;}

.showlist_1 li,.showlist_1 li a{line-height:24px; font-size:14px; color:#000000; text-decoration:none;}

.showlist_1 li a:hover{line-height:24px; font-size:14px; color:#000000; text-decoration: underline;}

.showlist_1 li span{ float:right; width:63px; font-size:14px; color:#b7b7b7; height:24px; line-height:24px; text-align:center;}

.showlist_2{ padding:10px 0; margin:0 auto; width:182px; }

.showlist_2 li{ float:left;clear:both; width:182px; height:24px;padding:0px 0; margin:0;}

.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:12px; color:#000000; text-decoration:none;}

.showlist_2 li a:hover{line-height:24px; font-size:12px; color:#000000; text-decoration: underline;}

.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#5F4A44; height:24px; line-height:24px; text-align:center;}

.jtList{ width:98%; padding:15px 0px 6px; margin:0 auto;}

.jtList img{ border:#000000 1px solid;padding:3px;background:#fffed9; width:154px; height:114px;}

.jtList ul{ padding:0; margin:0 auto;}

.jtList li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:160px; display:block;}

.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}

.jtList li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}

.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 4px 0; margin:0px auto; display:block;  }


.showlist_3{ padding:10px 0; margin:0 auto; width:330px; }

.showlist_3 li{ float:left;clear:both; width:330px; height:16px;padding:2px 0; margin:0;overflow:hidden;}

.showlist_3 li,.showlist_3 li a{line-height:16px; font-size:12px; color:#18516c; text-decoration:none;}

.showlist_3 li a:hover{line-height:16px; font-size:12px; color:#18516c; text-decoration: underline;}

.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}


.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}

.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}

.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }

#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}

.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}

.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}

.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}

.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.pick{background:#FFFFFF;}

.pick img{width:268px;height:384px;border:1px solid #B4D275;padding:5px;}

.border-rightC{border-right:1px solid #D7D7D7;}

.rightbj{background:url(http://ue7.17173.itc.cn/danq09/right2cc.jpg) no-repeat right 40px;}

.bigbaike{margin:6px auto 5px;border:1px solid #968b69;padding:0px}

.jtList_2{ width:98%; padding:5px 0px 0px 0px; margin:0 auto;}

.jtList_2 img{ border:#565656 0px solid; width:160px; height:120px;}

.jtList_2 ul{ padding:0; margin:0 auto;}

.jtList_2 li{  padding:0 4px 0 4px; margin:0px auto;text-align:center; width:160px; display:block;}

.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}

.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}

.jtList_2 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 8px 0; margin:0px auto; display:block;  }

#menu1{padding:0px;margin:0px;}
#menu1 ul{padding:10px 0px 0px 20px;margin:0px;}
#menu1 ul li{float:left;font-size:14px;line-height:20px;font-weight:bold;color:#ffe397;padding:0px 7px;}
#menu1 ul li a:link,#menu1 ul li a:visited,#menu1 ul li a:active{color:#ffe397;}
#menu1 ul li a:hover{color:#ff410e;text-decoration:none;}

#menu2{padding:0px;margin:0px;}
#menu2 ul{padding:0px 0px 0px 100px;margin:0px;}
#menu2 ul li{float:left;font-size:12px;line-height:20px;color:#FFFFFF;padding:0px 7px;}
#menu2 ul li a:link,#menu2 ul li a:visited,#menu2 ul li a:active{color:#FFFFFF;}
#menu2 ul li a:hover{color:#ff410e;text-decoration:none;}
.zq001{width:102px;height:32px;}
.zq001 a{display:block;width:102px;height:32px;background:url(http://ue9.17173.itc.cn/yttmq/zq001_out.jpg) no-repeat center top;}
.zq001 a:hover{background:url(http://ue3.17173.itc.cn/yttmq/zq001_on.jpg) no-repeat center top;}
.zq002{width:99px;height:32px;}
.zq002 a{display:block;width:99px;height:32px;background:url(http://ue1.17173.itc.cn/yttmq/zq002_out.jpg) no-repeat center top;}
.zq002 a:hover{background:url(http://ue4.17173.itc.cn/yttmq/zq002_on.jpg) no-repeat center top;}
.zq003{width:99px;height:32px;}
.zq003 a{display:block;width:99px;height:32px;background:url(http://ue2.17173.itc.cn/yttmq/zq003_out.jpg) no-repeat center top;}
.zq003 a:hover{background:url(http://ue5.17173.itc.cn/yttmq/zq003_on.jpg) no-repeat center top;}

.zq004{width:209px;height:53px;}
.zq004 a{display:block;width:209px;height:53px;background:url(http://ue2.17173.itc.cn/yttmq/jtsc_out.jpg) no-repeat center top;}
.zq004 a:hover{background:url(http://ue5.17173.itc.cn/yttmq/jtsc_on.jpg) no-repeat center top;}

